/*	CSS for customized radio buttons and check boxes */

/* page styles */

fieldset { 
	padding: 0 15px 3em;
	border: 0;
}

legend {
	font-size: 1.4em;
	font-weight: bold;
	padding: .2em 5px;
}

	
/*	wrapper divs */
.custom-checkbox, .custom-radio { position: relative; }
	
/* input, label positioning */
.custom-checkbox input, 
.custom-radio input {
	position: absolute;
	left: 2px;
	top: 3px;
	margin: 0;
	z-index: 0;
}

.custom-checkbox label, 
.custom-radio label {
	
	position: relative;
	z-index: 1;
	font-size: 12px;
	line-height: 1;	
	margin:-3px 0 0.3em;
	cursor: pointer;
	float:left;
	height:13px;
	width:14px !important;
	
}

	
/* states */
.custom-checkbox label { background: url(../images/checkbox.png) no-repeat; }

.custom-radio label { background: url(../images/radiobutton.png) no-repeat; }

.custom-checkbox label, .custom-radio label {
	background-position: -10px -12px;
}



.custom-checkbox label.checked, 
.custom-radio label.checked {
	background-position: -10px -213px;
	 height: 13px;
    width: 14px;
	float:left;
}


.custom-checkbox label.focus, 
.custom-radio label.focus {
	outline: 1px dotted #ccc;
}
.thethe-image-slider-caption-text{
font:normal 13px Arial, Helvetica, sans-serif;
}

.thethe-image-slider-thumbnails-inner{
position:relative;
 margin-left: -10px;
}
.thumbslidetext{
display:block;
background:#000;
padding-left:6px;
color:#fff;
width:207px;
margin-left:4px;
position:absolute;
bottom:4px;

}
.connect_widget_like_button .liketext{
height:15px!important;

}